Article ID: 116130, created on May 21, 2013, last review on Apr 25, 2014

  • Applies to:
  • Plesk for Linux/Unix


Installation/upgrade of Plesk on supported Linux OS does not start:

Error: Installation will not continue because your operating system "'FedoraCore' 'Linux' '6.2' 'x86_64'" is not supported.


The problem is caused by presence of /etc/fedora-release file which might have been copied from another server.


Remove file /etc/fedora-release or move it away.

29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c

Email subscription for changes to this article
Save as PDF